/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package FunctionLayer;

/**
 *
 * @author install1
 */
public class CustomError extends Exception {

    public CustomError(String msg) {
        super(msg);
    }
}
